Bug 44815 - 24univention-saml-uninstall.uinst never gets called: wrong directory
24univention-saml-uninstall.uinst never gets called: wrong directory
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: SAML
UCS 4.2
Other Linux
: P5 normal (vote)
: UCS 4.2-1-errata
Assigned To: Erik Damrose
Jürn Brodersen
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-19 13:17 CEST by Arvid Requate
Modified: 2017-07-26 14:39 CEST (History)
2 users (show)

See Also:
What kind of report is it?: Development Internal
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Ticket number:
Bug group (optional):
Max CVSS v3 score:
requate: Patch_Available+


Attachments
1.diff (671 bytes, patch)
2017-06-19 13:17 CEST, Arvid Requate
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Arvid Requate univentionstaff 2017-06-19 13:17:06 CEST
Created attachment 8930 [details]
1.diff

This unjoinscript is not in the correct directory:

/usr/lib/univention-uinstall/24univention-saml-uninstall.uinst
Comment 1 Erik Damrose univentionstaff 2017-07-18 15:47:58 CEST
Fixed in
r81223 univention-saml 4.0.14-7A~4.2.0.201707181543
r81224 yaml
Comment 2 Jürn Brodersen univentionstaff 2017-07-21 12:39:57 CEST
Looks good

What I tested:
See bug 41500
ls /usr/lib/univention-uninstall/24univention-saml-uninstall.uinst -> file exists -> OK
ls /usr/lib/univention-uinstall/24univention-saml-uninstall.uinst -> file does not exists -> OK

-> Verified
Comment 3 Erik Damrose univentionstaff 2017-07-26 14:39:36 CEST
<http://errata.software-univention.de/ucs/4.2/103.html>